[PAB3] Disable / turn off testing for Portal lang detection preferences
Closed, ResolvedPublic

debt created this task.Jan 19 2016, 11:05 PM
debt updated the task description. (Show Details)
debt raised the priority of this task from to High.
debt added subscribers: Deskana, Aklapper, Ironholds and 2 others.
debt renamed this task from [PAB2] Disable / turn off testing for Portal lang detection preferences to [PAB3] Disable / turn off testing for Portal lang detection preferences .Jan 20 2016, 8:27 PM
debt set Security to None.
debt moved this task from Needs triage to UX on the Discovery board.Feb 4 2016, 5:18 PM

Change 282710 had a related patch set uploaded (by Jdrewniak):
Removing top-link localization A/B test.

https://gerrit.wikimedia.org/r/282710

debt assigned this task to Jdrewniak.Apr 12 2016, 7:43 PM

Change 282710 merged by jenkins-bot:
Removing top-link localization A/B test.

https://gerrit.wikimedia.org/r/282710

Change 283481 had a related patch set uploaded (by Jdrewniak):
Updating portals to master. removing top-links A/B test

https://gerrit.wikimedia.org/r/283481

Change 283481 merged by Chad:
Updating portals to master. removing top-links A/B test

https://gerrit.wikimedia.org/r/283481

debt closed this task as Resolved.Apr 14 2016, 11:24 PM

This was deployed in the afternoon of April 14, 2016.

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Apr 14 2016, 11:25 PM